<?php
    require 'load.php';

    /*$stmt = $db->query("SELECT * FROM {$db->prefix}products");

    foreach($stmt->rows as $row) {
        $image = $row['image'];

        $utils->resizeCropImage(400, 500, "../public/assets/images/products/large/".$image, "../public/assets/images/products/medium/".$image);
        $utils->resizeCropImage(170, 170, "../public/assets/images/products/large/".$image, "../public/assets/images/products/thumb/".$image);
    }*/